=== debian/control ===
Source: cutils
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.1
Build-Depends:
 bison | byacc,
 debhelper-compat (= 13),
 flex,
 texinfo,
Homepage: http://www.sigala.it/sandro/software.php#cutils
Vcs-Git: https://salsa.debian.org/debian/cutils.git
Vcs-Browser: https://salsa.debian.org/debian/cutils

Package: cutils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: C source code utilities
 This package contains several utilities which may be useful to
 developers of C source code utilities, namely:
  cdecl and cundecl - decode and encode C type declarations
  cobfusc - make a C source file unreadable but compilable
  chilight - highlight C source files
  cunloop - unloop C loops
  yyextract - extract grammar rules from yacc grammar
  yyref - yacc grammar reference program
