=== debian/tests/control ===
Tests: all-utilities-packaged
Depends:
 @,
